Bug 1124079 - [Doc Bug Fix] Add distributed cache details to Admin and Config guide under clustering chapter
Summary: [Doc Bug Fix] Add distributed cache details to Admin and Config guide under c...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: post-GA
: EAP 6.4.3
Assignee: Nidhi
QA Contact: Jitka Kozana
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 23:45 UTC by Jason Shepherd
Modified: 2018-12-06 17:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-20 12:45:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Jason Shepherd 2014-07-28 23:45:31 UTC
Description of problem:

The concept of 'distributed cache' is important, but not covered in the documentation. Please add at least the details of this article in the 'clustering' chapter:

   https://access.redhat.com/solutions/417463

Probably the details of how to implement it as well:

   https://access.redhat.com/solutions/349973


Version-Release number of selected component (if applicable):

   I check the docs for EAP 6.2, and 6.3


Note You need to log in before you can comment on or make changes to this bug.